<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/tab_selected_bg"
    tools:context="com.house.wallpapers.myfragment.FragmentHome">

    <!-- 关键：ProgressBar 的 id 必须是 loading_pb -->
    <ProgressBar
        android:id="@+id/loading_pb"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true"/>

    <!-- RecyclerView 的 id 必须是 class_recycler -->
    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/class_recycler"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:clipToPadding="false"
    android:padding="10dp" />

</RelativeLayout>